{
    "name": "ClinicalUtility",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "none",
        "change_in_medication",
        "surgical_option",
        "additional_surveillance_for_proband_or_relatives",
        "clinical_trial_eligibility",
        "informs_reproductive_choice",
        "unknown",
        "other"
    ],
    "type": "enum"
}